<?php
namespace app\shared\controller\platform;
use app\shared\logic\platform\RechargeForm;
//充值管理
class Recharge
{
    public function index()
    {
        $form=new RechargeForm();
        return $form->index();
    }
    public function edit(){
        $form=new RechargeForm();
        return $form->edit();
    }
     public function delete(){
        $form=new RechargeForm();
        return $form->delete();
    }
    public function orderList(){
        $form=new RechargeForm();
        return $form->orderList();
    }

}
